Jump to content

Ronnie Tomorrow

Resident
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Ronnie Tomorrow

  • Rank
    Newbie
  1. Thbaks for the repky Zerock. Coincidentally, I discovered this yeaterday and was planning to post that the problem was solved this very morning!
  2. I've just installed openSUSE 13.2 and now have a media-plugin-webkit error that I can't get rid of. I've googled the web and have found various suggestions of missing modules, which I've installed, but to no avail. The only suggestion I've found that I've not been able to install is totem-browser-plugin, and that's because it no longer exists. Hopefully, the SL viewer is not reliant on a non-existant module. Has anyone else had a problem with openSUSE 13.2, and, if so, how have they cleared it? Also, has anyone ever asked for a more specific error message to this problem? So many people have s
×
×
  • Create New...